<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="close">Закрити</string>
    <string name="err_json">Не вдалося проаналізувати json</string>
    <string name="err_response">Сервер повернув неправильний код відповіді: %1$d</string>
    <string name="err_no_rel">На жаль, ми не можемо знайти цей реліз</string>
    <string name="err_no_rels">На жаль, ми не можемо знайти релізи для цього пристрою</string>
    <string name="err_no_device">Пристрій не знайдено</string>
    <string name="err_no_ors">Сценарій не знайдено</string>
    <string name="err_no_internet">Схоже, що ваш пристрій не під\'єднано до Інтернету.\nПеревірте підключення до Інтернету та спробуйте ще</string>
    <string name="err_no_internet_short">Перевірте Інтернет-з’єднання та спробуйте ще раз</string>
    <string name="err_dev_not_selected">Ви не вибрали свій пристрій</string>
    <string name="err_no_pm_storage">Дозволу на зберігання даних не надано</string>
    <string name="err_check_pm_inernet">Перевіряти дозвіл на доступ до сховища або доступ до Інтернету</string>
    <string name="setup">Грант</string>
    <string name="err_no_pm_root">Ви не надали права суперкористувача.\nНадати права суперкористувача за допомогою Magisk Manager</string>
    <string name="err_md5_wrong">Реліз, який ви завантажили було пошкоджено. Будь-ласка, перезавантажте реліз знову.</string>
    <string name="err_md5_wrong_exists">Реліз було пошкоджено. Будь-ласка, перезавантажте реліз знову.</string>
    <string name="help_android11_pm">Натисніть \"OrangeFox\", а потім натисніть \"Дозволити доступ до всіх файлів\"</string>
    <string name="err_ors">Не вдалося створити файл OpenRecoveryScript. Будь ласка, перезавантажте його в рекавері та встановіть ZIP-файл вручну.\nРозташування файла — %1$s</string>
    <string name="err_ors_short">Не вдалося створити файл OpenRecoveryScript</string>
    <string name="err_service_running">Завантажується інша версія</string>
    <string name="err_ise">Внутрішня помилка сервера</string>
    <string name="err_filepicker">Файли з папки завантаження або недавні програми не підтримуються.</string>
    <string name="err_file_notfound">Файл не знайдено</string>
    <string name="err_file_format">Невірний формат файлу</string>
    <string name="err_file_delete">Неможливо видалити файл</string>
    <string name="err_logs_delete">Не вдалося видалити журнали</string>
    <string name="err_logs_deleted">Немає журналів для видалення</string>
    <string name="err_ors_delete">Не вдалося видалити файл OpenRecoveryScript.\nНемає кореневого доступу.</string>
    <string name="err_reboot_notify">Не вдалося перезавантажити.\nПеревірте рут доступ або перезавантажте вручну.</string>
    <string name="err_ors_bad">Сценарій містить помилки</string>
    <string name="parser_ok">Скрипт успішно проаналізований</string>
    <string name="parser_load">Завантажити скрипт</string>
    <string name="delete_ors">Видалити скрипт</string>
    <string name="deleted_ors">Скрипт було успішно видалено</string>
    <string name="install_latest">Встановити %1$s %2$s</string>
    <string name="share">Поділитись</string>
    <string name="delete">Видалити</string>
    <string name="delete_logs">Видалити всі журнали</string>
    <string name="rels_activity">Випуски</string>
    <string name="rel_activity">Інформація про випуск</string>
    <string name="rel_button">Показати інформацію</string>
    <string name="rel_more">Всі збірки</string>
    <string name="rel_last">Останній Реліз</string>
    <string name="rel_current">Встановлений Реліз</string>
    <string name="rel_size">Розмір файлу</string>
    <string name="rel_vers">Версія</string>
    <string name="rel_type">Тип збірки</string>
    <string name="rel_name">Назва файлу</string>
    <string name="rel_date">Дата</string>
    <string name="rel_stable">Стабільний</string>
    <string name="rel_beta">Бета</string>
    <string name="rel_installthis">Встановити цей реліз</string>
    <string name="rel_info">Інформація</string>
    <string name="rel_changes">Список змін</string>
    <string name="rel_notes">Нотатки</string>
    <string name="rel_bugs">Помилки</string>
    <string name="dev_info">Інформація про пристрій</string>
    <string name="dev_model">Модель</string>
    <string name="dev_code">Кодове ім\'я</string>
    <string name="dev_maintainer">Підтримка моделі</string>
    <string name="dev_status">Статус</string>
    <string name="dev_maintained">Підтримується</string>
    <string name="dev_unmaintained">Не підтримується</string>
    <string name="dev_patch">Патч</string>
    <string name="dev_activity">Виберіть пристрій</string>
    <string name="size_mb">%dМб</string>
    <string name="err_card_no_internet">Відсутнє підключення до Інтернету</string>
    <string name="err_card_error">Сталася помилка</string>
    <string name="err_card_try_again">Спробуйте ще раз</string>
    <string name="guess_top">Ваш пристрій</string>
    <string name="guess_bottom">Схоже, ми офіційно підтримуємо цей пристрій!\nЦе ваш пристрій?</string>
    <string name="guess_fail">Ми не можемо визначити її. Її не підтримується.</string>
    <string name="guess_correct">Так, все вірно</string>
    <string name="guess_wrong">Ні, це помилка</string>
    <string name="sel_activity">Виберіть пристрій</string>
    <string name="inst_warn">Автоматичне встановлення вимагає встановлення (TWRP, OrangeFox, і т.д.) та кореневого доступу. Вам потрібно перезавантажити пристрій після завершення завантаження.</string>
    <string name="inst_file_found">Цей реліз вже завантажений на ваш пристрій. Виберіть, що ви хочете зробити з цим релізом.</string>
    <string name="inst_install">Завантажити та встановити</string>
    <string name="inst_download">Завантажити лише</string>
    <string name="inst_cancel">Скасувати</string>
    <string name="inst_progress">%d МБ з %d МБ</string>
    <string name="inst_downloaded">Завантажено до %1$s</string>
    <string name="inst_bg_download">Розпочато завантаження.\nПеревірте сповіщення, щоб відстежувати процес завантаження.</string>
    <string name="ex_install_local">Інсталювати</string>
    <string name="ex_redownload">Повторне завантаження</string>
    <string name="ex_delete">Видалити з пристрою</string>
    <string name="bnav_install">Інсталювати</string>
    <string name="bnav_scripts">Скрипти</string>
    <string name="bnav_logs">Логи</string>
    <string name="bnav_backups">Резервні копії</string>
    <string name="notif_ch_update">Оновити сповіщення</string>
    <string name="notif_ch_update_desc">Сповіщення про нові релізи, що знайдені в фоновому режимі</string>
    <string name="notif_ch_download">Хід завантаження</string>
    <string name="notif_ch_download_status">Завантажити результат</string>
    <string name="notif_ch_download_desc">Показує прогрес завантаження релізу, який завантажується у додатку</string>
    <string name="notif_ch_download_status_desc">Показує результат завантаження</string>
    <string name="notif_new_ver">Доступна нова версія OrangeFox</string>
    <string name="notif_new_ver_sub">Версія %1$s %2$s доступна для завантаження та установки.\nНатисніть \"Встановити\" для встановлення цього оновлення.</string>
    <string name="notif_download_complete">Завантаження %1$s завершене</string>
    <string name="notif_download_failed">Помилка завантаження %1$s</string>
    <string name="notif_downloading">Завантаження %1$s…</string>
    <string name="notif_downloading_app">Завантаження оновлення додатка…</string>
    <string name="notif_downloaded_app">Оновлення завантажено</string>
    <string name="notif_download_failed_app">Не вдалося завантажити оновлення</string>
    <string name="preparing">Підготовка…</string>
    <string name="install">Інсталювати</string>
    <string name="reboot">Reboot</string>
    <string name="notify_pending_reboot">Перезавантажте для встановлення OrangeFox %1$s</string>
    <string name="notify_pending_reboot_sub">Оновлення завантажено до %1$s.\nПерезавантаження у Recovery для завершення.</string>
    <string name="md5_check">Перевірка MD5…</string>
    <string name="activity_settings">Налаштування</string>
    <string name="pref_update">Оновлення Recovery</string>
    <string name="pref_update_enable">Перевірити наявність оновлень</string>
    <string name="pref_update_enable_desc">Перевіряти наявність оновлень для відновлення щодня</string>
    <string name="pref_update_limited">Дозволити обмежені з\'єднання</string>
    <string name="pref_update_limited_desc">Дозволити перевіряти оновлення за обмеженими з’єднаннями</string>
    <string name="pref_update_beta">Встановити бета-версії</string>
    <string name="pref_update_auto">Завантажити та встановити оновлення</string>
    <string name="pref_update_auto_desc">Всі завантажені оновлення будуть завантажені та встановлені без необхідності вам все ще потрібно перезавантажити для завершення встановлення.</string>
    <string name="pref_update_beta_desc">Додаток встановить всі останні доступні версії в тому числі бета-версія</string>
    <string name="pref_style">Зовнішній вигляд</string>
    <string name="pref_theme_system">Системна тема</string>
    <string name="pref_theme_system_desc">Використовувати типову системну тему</string>
    <string name="pref_theme_dark">Використовувати темну тему</string>
    <string name="pref_theme_dark_desc">Використовувати темну тему замість світлової теми</string>
    <string name="pref_device">Змінити пристрій</string>
    <string name="pref_pm">Відсутні дозволи</string>
    <string name="pref_pm_desc">Програмі OrangeFox потрібен дозвіл на завантаження та встановлення оновлень.\nНатисніть тут, щоб надати права доступу до сховища та прав суперкористувача.</string>
    <string name="pref_about">Про програму</string>
    <string name="pref_about_desc">Автор, ліцензії, посилання</string>
    <string name="about_me">Головний розробник та дизайнер</string>
    <string name="about_yan">Розробник API, лідер OrangeFox</string>
    <string name="about_sub">Додаток для OrangeFox Recovery</string>
    <string name="about_news">Новини</string>
    <string name="about_support">Підтримка</string>
    <string name="about_app_tg">Група додатків</string>
    <string name="about_web">Вебсайт</string>
    <string name="about_beta">Підтримка</string>
    <string name="about_oos">Ліцензії з відкритим кодом</string>
    <string name="dev_telegram">Телеграма судноплавства</string>
    <string name="annoy_opcol">Пожертвувати OrangeFox</string>
    <string name="annoy_opcol_desc">Допоможіть нам поліпшити наше відновлення</string>
    <string name="annoy_crowdin">Ви хочете подивитися додаток вашою мовою?</string>
    <string name="annoy_crowdin_desc">Допоможіть нам перекласти на Crowdin</string>
    <string name="annoy_support">Recovery не працює?</string>
    <string name="annoy_support_desc">Задати питання в Telegram групі</string>
    <!-- Context -->
    <string name="annoy_upd">Увімкнути автоматичне оновлення</string>
    <string name="annoy_upd_desc">Додаток встановить всі оновлення автоматично у фоновому режимі</string>
    <string name="annoy_foxfiles">Деякі файли відсутні</string>
    <string name="annoy_foxfiles_desc">Вам необхідно перевстановити Recovery, щоб мати всі функції</string>
    <string name="pref_annoy_enable">Показати довідкові повідомлення</string>
    <string name="pref_annoy_enable_desc">Показувати корисні повідомлення контексту</string>
    <string name="script_empty">Скрипти відновлення</string>
    <string name="script_empty_desc">Легка установка, резервне копіювання та очищення.\n
        ще потрібно встановити OrangeFox, всі дії будуть виконані в recovery.</string>
    <string name="script_backup_name">Ім\'я резервної копії</string>
    <string name="script_add_title">Додати дію</string>
    <string name="script_create">Створити скрипт</string>
    <string name="script_zip">Інсталювати</string>
    <string name="script_zip_select">Виберіть ZIP</string>
    <string name="script_backup">Резервне копіювання</string>
    <string name="script_wipe">Очистити</string>
    <string name="script_created">Сценарій було створено. Перезавантажте його для запуску.</string>
    <string name="script_err_rom">Ви очистили систему, але не встановили ROM.</string>
    <string name="script_err_nothing">Скрипт порожній.</string>
    <string name="ignore">Ігнорувати</string>
    <string name="script_add_umount">Додати дію розмонтування</string>
    <string name="script_add_mount">Додати дію монтування</string>
    <string name="script_add_rw">Додати дію для перемонтування R/W</string>
    <string name="script_cmd_text">Команда</string>
    <string name="script_mkdir_text">Ім\'я каталогу</string>
    <string name="script_print_text">Текст</string>
    <string name="script_var_text">Змінна</string>
    <string name="script_var_val">Цінність</string>
    <string name="script_decrypt_text">Пароль</string>
    <string name="script_decrypt_pattern">Графічний ключ</string>
    <string name="script_decrypt">Дешифрувати</string>
    <string name="script_restore">Відновити</string>
    <string name="script_mount">Монтувати</string>
    <string name="script_umount">Розмонтувати</string>
    <string name="script_rw">Повторно замінити R/W</string>
    <string name="script_reboot">Reboot</string>
    <string name="script_etc">Етц</string>
    <string name="script_mkdir">Створити директорію</string>
    <string name="script_cmd">Виконати команду термінала</string>
    <string name="script_set">Встановити змінну</string>
    <string name="script_print">Друкувати текст</string>
    <string name="script_print_mounts">Друк монтування</string>
    <string name="script_fixperms">Виправити права доступу SELinux</string>
    <string name="script_sideload">Почати Sideload</string>
    <string name="script_no_params">&lt; Немає параметрів &gt;</string>
    <string name="partition">Розділ</string>
    <string name="clear_all">Очистити все</string>
    <string name="reboot_recovery">Перезавантажити рекавері</string>
    <string name="reboot_bootloader">Перезавантажити в Bootloader</string>
    <string name="unknown">Не вказано</string>
    <string name="backup_optimize">Стиснути резервне копіювання</string>
    <string name="backup_digest">Пропустити створення індикації</string>
    <string name="err_changelog">Неможливо завантажити список змін</string>
    <string name="update_changelog">Список змін додатку</string>
    <string name="update_install">Встановити оновлення програми</string>
    <string name="update_msg">Нове оновлення доступне</string>
    <string name="update_msg_desc">Натисніть тут для перегляду змін</string>
    <string name="update_installed_vers">Встановлена версія: %1$s\n\n%2$s</string>
    <string name="MIUI_dark_mode">Додаток не виглядає як призначений</string>
    <string name="MIUI_dark_mode_desc">MIUI інвертує кольори додатку OrangeFox.\n\nДля вимкнення цього, вам потрібно:\n· Виберіть щоб переглянути налаштування\n· Знайти темний режим\n· Торкніться \"Індивідуальні програми\"\n· Скасувати перевірку додатка OrangeFox</string>
    <string name="MIUI_dark_mode_tap">Натисніть тут, щоб отримати більше інформації</string>
    <string name="go_settings">Перейти до налаштувань</string>
    <string name="show_me">Показати мені як</string>
    <string name="log_activity">Логотип</string>
    <string name="log_type_normal">Логотип</string>
    <string name="log_type_zip">Стиснутий журнал</string>
    <string name="log_type_install">Журнал встановлення</string>
    <string name="log_type_postinstall">Гігантський журнал</string>
    <string name="log_type_last">Останній журнал</string>
    <string name="log_empty">Не знайдено журналів</string>
    <string name="log_grantpm">Натисніть тут для перегляду журналів</string>
    <string name="btn_continue">Продовжити</string>
    <string name="log_share">Надіслати журнал</string>
    <string name="log_share_text">Надсилайте журнали безпосередньо розробникам, використовуючи групи телеграм:\n\nhttps://t.me/OrangeFoxChat\nhttps://t.me/OrangeFoxBeta\n\nтакож ви можете надіслати приватне повідомлення супроводжуючому фонду.</string>
    <string name="feedback">Допомога &amp; Зворотній зв\'язок</string>
    <!-- TODO: Remove when Yan will move apk to orangefox server -->
    <string name="very_old_version">У вас дуже стара версія додатка</string>
    <string name="very_old_version_desc">Будь ласка, завантажте новий додаток з app.orangefox.tech</string>
</resources>
